Subject: Re: [bug#33172] [PATCH] gnu: linux-libre: Enable BOCHS DRM support.

From: Mathieu Othacehe <[email-masked]>
Date: Sun, 28 Oct 2018 10:58:10 +0900

Hi Ludo,

> Perhaps we should enable it on AArch64 as well?  Mostly so that configs
> don’t diverge too much.

It is already built as a module on our arm and arm64 configs. The arm
config was taken from Debian and not derived from GuixSD intel configs,
so it explains the divergence. I guess it is the same for the arm64
config.

Thanks,

Mathieu